"Cancel" = "取消";
"Skip This Update" = "跳过此更新";
"An error occurred while downloading the update." = "下载更新时出错。";
"%1$@ of %2$@" = "%1$@/%2$@";
"“%@” is now available." = "“%@”现在可用。";
"Checking for Updates…" = "正在检查更新";
"Install Update" = "安装更新";
"Remind Me Later" = "稍后提醒我";
"An error occurred while checking for a software update." = "检查软件更新时出错。";
"%@ is already up to date." = "%@ 已经是最新。";


// Unlocalized strings



// Modified strings

